/* make logo lockup responsive */
.logo-lockup{
    margin: 20px 10px 15px 0;
    /*display: flex;
    flex: 1;*/
}
.logo-lockup, .logo-lockup:hover, .logo-lockup:visited{
    text-decoration: none;
}



/*to make the logo lockup look consistent */

.top-title-box{
    height: auto;
    padding-top: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 25px;
}
.title-h3-white{
    padding-top: 0;
    font-size: 16px;
    line-height: 24px;
}
.hhs-logo {
    width: 70px;
    height: 70px;
}
.top-header-logo{
    height: auto;
    /*padding-top: 5px;*/
    padding-bottom: 5px;
}

.top-title-row{
    /*padding: 15px 0 !important;*/
}

@media screen and (max-width: 767px){
    .title-h3-black, .title-h3-white{
        font-size: 11px;
        line-height: 18px;
    }
    .title-h1-black, .title-h1-white {
        font-size: 16px;
        line-height: 24px;
    }

    .top-logo-box{
        padding-right: 0;
    }
    .top-title-box {
        padding-left: 5px;
    }
    .hhs-logo {
        width: 60px;
        height: 60px;
    }
}


@media screen and (max-width: 361px){
    .hhs-logo {
        width: 35px;
        height: 35px;
    }
    .top-title-box{
        padding-left: 5px;
    }
    .top-logo-box {
       /* padding-right: 10px;*/
    }
    .title-h3-black, .title-h3-white{
        font-size: 11px;
        line-height: 18px;
    }
    .title-h1-black, .title-h1-white {
        font-size: 14px;
        line-height: 18px;
        padding-top: 0;
    }

}
@media screen and (max-width:321px){
     .title-h1-white {
        font-size: 12px;
        line-height: 18px;
        padding-top: 0;
    }
}

/*make top banner consistant */
.archive-text-banner{
    height: auto;
    padding-top: 25px;
    padding-bottom: 20px;
}
.top-banner-p{
    margin-bottom: 5px;
}

@media screen and (max-width: 767px){
    .top-banner-title{
        margin-bottom: 10px;
        font-size: 18px;
        line-height: 24px;
    }
}


/******   ----  Additions-component.css code  ----------****************/

.update-date{
    font-style: italic;
}

.sidebar-title{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: .5rem;
    margin-top: 0;
}

.sidebar-card{
    background-color: #f0f0f0;
    padding: 1em;
    padding-top: 1.3em;
    width:93.9%;
    margin-bottom: 1em;
    max-width: 350px;
    float: right;
    display: inline-block;

    margin-left: 1em;
}

.sidebar-card li a{
    font-size: 15px;
    line-height: 18px;
    display: inline-block;
    vertical-align: top;
}

.sidebar-card a{
    color: #005ea2;
    text-decoration: underline;
    font-weight: 500;
    word-break: break-word;
    word-break: break-all;
    display: -ms-inline-flexbox;
}


.sidebar-card-mobile{
    display: none;
}
.sidebar-card-contact{
    background-color: #f0f0f0;
        padding: 1em;
        padding-top: 1.3em;
        
        margin-bottom: 1em;
        width: 100%;
        margin-top: 1em;
}
.sidebar-card h3{
    font-size: 18px;
}
.guideline-pdf{
    border-top: 5px solid #fbbb3d;
}

@media screen and (max-width: 991px){
    .sidebar-card{
        display: none;
    }
    .sidebar-card-mobile{
        display: block;
        background-color: #f0f0f0;
        padding: 1em;
        padding-top: 1.3em;
        
        margin-bottom: 1em;
        width: 100%;
        margin-top: 1em;
    }
    .returntotop-button{
        width:100%;
    }
    .twitter-button-panel{
        text-align: center;
    }
    .covid-search_pagination{
        display: none;
    }
    .covid-search_moreresults{
        display:block;
        margin-bottom: 1rem;
    }
}
.guideline-pdf-list {
    padding-left: 10px;
    margin-bottom: 0 !important;
}
.guideline-pdf-list li{
    list-style-type: none;
    display: flex;
    flex: 1;
    align-items: flex-start;
    padding-bottom: 1em;
   
}
.guideline-pdf-list li a{
    display: inline-block;
    font-size: 15px;
    line-height: 18px;
    width: 90%;
   
}
.guideline-pdf-list li::before{
    background-image: url("/_static/images/pdf-icon.svg");
    background-size: 20px 20px;
    display: inline-block;
    width: 20px; 
    height: 20px;
    content:"";
    margin-right: 10px;
}
.sidebar-card-para{
    font-size: 14px;
    line-height: 18px;
}
.submit-button{
        font-size: 1.06rem;
        line-height: .9;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-color: #005ea2;
        border: 0;
        border-radius: .25rem;
        color: #fff;
        cursor: pointer;
        display: inline-block;
        font-weight: 700;
        margin-right: .5rem;
        padding: .75rem 1.25rem;
        text-align: center;
        text-decoration: none;
        width: 100%;
       
}
@media screen and (min-width: 580px){
   .sidebar-card-mobile .submit-button, .sidebar-card-contact .submit-button,  .sidebar-card-right .submit-button {
        width: auto !important;
    }
}
@media screen and (min-width:992px){
    .sidebar-card-right .submit-button {
        width: 100% !important;
    }
    .sidebar-card-right .twitter-button{
        width: auto !important
    }
}

  .submit-button:visited{
    color:white;
  }
  .submit-button:hover{
    background-color:#1a4480;
    border-bottom:0;
    color:white;
    text-decoration:none;
  }
  .submit-button:active{
    background-color:#162e51;
    color:white;
  }
  .submit-button:not([disabled]):focus, .submit-button:not([disabled]).usa-focus{
    outline-offset:0.25rem;
  }
  .submit-button:disabled{
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased;
    background-color:#c9c9c9;
    color:white;
    pointer-events:none;
  }


.sidebar-submit-button{
    margin-top: 1em;
}
/*.sidebar-submit-button-text:after {
    content: "";
    width: 10px;
    height: 10px;
    padding-right: 16px;
    text-decoration: none;
   background: url("../images/external-link-reverse.svg") 2px no-repeat;
} */

.sidebar-input{
  border-width:1px;
  border-color:#565c65;
  border-style:solid;
  -webkit-appearance:none;
     -moz-appearance:none;
          appearance:none;
  border-radius:0;
  color:#1b1b1b;
  display:block;
  height:2.5rem;
  margin-top:0.5rem;
  max-width:30rem;
  padding:0.5rem;
  width:100%;
}

.sidebar-label{
    margin-bottom: 0;
}






/************  -- Additional-component.css code ends here ****************/
/********** Header-update.css code  starts from here **********************/


.nih-logo{
    width: 70px;
    height: auto;
}
.top-title-box-home{
    padding-left: 5px;
}
.top-logo-box-home{
    padding-right: 0px;
}
.top-title-box{
    padding-left: 5px;
}

.top-header-logo-home{
    /*padding-top: 5px;*/
    padding-bottom: 5px;
}


/*********  Header-update.css code ends here  ----- **********************/


/**************  Print CSS *****************/


@media print {
    body {
        margin: 0;
        color: #000;
        background-color: #fff;
      }

    .red-banner, .footer-banner,.footer-block, .outer-box-menu {
        display:none;
    }
    .title-h3-white, .title-h1-white {
        color:#000;
    }

    .container-fluid, .container-lg, .container-md, .container-sm, .container-xl{
        padding-right: 2px;
        padding-left: 2px;
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 20px;
    }
    table th {
        color: #000;
        background-color: #fff;
        border-top: 1px solid #cbd5df !important;
        border-left: 1px solid #cbd5df !important;
        border-right: 1px solid #cbd5df !important;
        border-bottom: 1px solid #cbd5df !important;
    }
    table th h2, table th h3 {
        color: #000 !important;
    }
    .nav-col-left{
        display: none;
    }

}